Subject: Updated Working Group List
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 21 Dec 1999 09:36:00 -0800 (PST)

Attached is the revised working group list.  Feel free to contact the members 
of your group and get started.  Keep in mind that some people do not know 
that they were "volunteered", so your initial communication should include 
that information.

Please keep me posted on your progress (e.g. copy me on e-mail 
communications) and please circulate your objectives, deadlines, scope of 
your working group and any other general information to your fellow working 
group chairs.

Thank you for your willingness to lead and good luck in your efforts.